// Script that hides the visual tab in tinymce in an attempt to save our shortcode.
jQuery(window).load(function () {
    if(window.location.href.includes("wp-admin/") && window.location.href.includes("action=elementor")){
        elementor.hooks.addAction( 'panel/open_editor/widget', function( panel, model, view ) {
            if(panel["$el"][0].innerHTML.includes("ioShelfItem")){
                // somehow need to either: Stop tinymce from being default, or stop modifying things.
            }
        });
    }
});